/*
[name]流放之路[/name]
[iconbgcolor]#4d473c[/iconbgcolor]
Powered by bbs.17173.com
*/
body{ background: #fff;}
.wrap-top { background: url(header.jpg) top center no-repeat; }
.wrap-bottom{ background:#fff;}
.hdc h2{ display:none;}
.sc-quick-bar-r{ background-image:url(con-bg-r.png);}
.sc-quick-bar-l{ background-image:url(con-bg-l.png);}
.sc-quick-bar-c{ background: url(con-bg-re.png) 0 0 repeat-x;}